Bug 1481849 - "Page does not exist" when clicked on Service Catalog item breadcrumb link from stack page
Summary: "Page does not exist" when clicked on Service Catalog item breadcrumb link f...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.2
Assignee: Robin Knaur
QA Contact: Shveta
URL:
Whiteboard: service:catalog
Depends On: 1469820
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-15 21:18 UTC by Satoe Imaishi
Modified: 2017-10-24 00:39 UTC (History)
5 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1469820
Environment:
Last Closed: 2017-10-24 00:39:41 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-15 21:23:52 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/cdb049eee25c686aea73861d8e8120d81dc343f0

commit cdb049eee25c686aea73861d8e8120d81dc343f0
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Aug 15 08:22:30 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Aug 15 17:18:59 2017 -0400

    Merge pull request #1873 from PanSpagetka/breadcrumb-link-service-cat
    
    Fix wrong breadcrumb link when click on Service Catalog
    (cherry picked from commit d052bb07f506abacc1a222187cf290a198383abf)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1481849

 app/controllers/application_controller/ci_processing.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Shveta 2017-08-29 05:30:23 UTC
Fixed.
Verified in 5.8.2.0.20170824192913_b09a5f8

Comment 5 errata-xmlrpc 2017-10-24 00:39:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.